/* About Page */
.About-Container{
    background-color: #d4d5d5;
    padding: 60px 20px;
    text-align: center;
}

.About-Container h1{
    color: #04AA6D;
    text-align: center;
}

.About-Container p{
    color: black;
    font-size: 20px;
    
}


/* Profile Card */
.About-Card {
    box-shadow: 0 4px 8px 0 rgba(0, 0 0, 0.2);
    width: 250px;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    background-color: #d4d5d5;
}

.info-box{
    width: 800px;
    margin: 40px auto;
    padding: 30px;
    background-color: #d4d5d5;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0 0, 0.1);
    text-align: center;
}

.info-box p{
    line-height: 1.6;
    font-size: 18px;
}

.Team-Container{
    display: flex;
    justify-content: space-evenly;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top: 40px auto;
}

.title{
    color: #04AA6D;
    font-size: 18px;
}

.About-Main h2{
    text-align: center;
}


button{
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #022e1e;
    text-align: center;
    width: 100%;
    font-size: 18px;
}

button:hover, a:hover{
    color: #04AA6D;
}

